[android-components](../../../../index.md) / [mozilla.components.feature.addons.update](../../../index.md) / [AddonUpdater](../../index.md) / [Status](../index.md) / [Error](index.md) / [exception](./exception.md)

# exception

`val exception: `[`Throwable`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-throwable/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/addons/src/main/java/mozilla/components/feature/addons/update/AddonUpdater.kt#L130)

The exception of the error.

### Property

`exception` - The exception of the error.